{
    "AIRPLANE": {
        "NAME": "",
        "SEATS-BUSINESS": "",
        "SEATS-COMFORT": "",
        "SEATS-ECONOMY": "",
        "SEATS-TOTAL": ""
    },
    "BOARD": {
        "ARRIVAL": "到达",
        "ARRIVALS-TEXT": "抵达：",
        "BOARD-START": "什么是在线时刻表？我能用它找到哪些信息？",
        "BOARD-START-TITLE1": "最新信息",
        "BOARD-START-TITLE1-DESCRIPTION": "关于实际航班状态的所有信息。",
        "BOARD-START-TITLE2": "信息和服务",
        "BOARD-START-TITLE2-DESCRIPTION": "关于机上服务的规定、详情和信息。",
        "BOARD-START-TITLE3": "购买机票",
        "BOARD-START-TITLE3-DESCRIPTION": "您可以直接从在线时刻表购买机票或者预订航班。",
        "BOARD-START-TITLE4": "计划",
        "BOARD-START-TITLE4-DESCRIPTION": "所有航班的航班表、抵达和起飞时间以及航班日期。",
        "DEPARTURE": "出发",
        "FLIGHT_NUMBER": "航班号",
        "FLIGHT_NUMBER-ERROR-BIG": "航班号不正确。航班号不能超过 4 位数",
        "FLIGHT_NUMBER-ERROR-EMPTY": "指定航班号",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "航班号不正确。航班号必须由 3-4 位数字组成，末尾可包含一个拉丁字母后缀。",
        "GPS-BUTTON": "检测我的位置",
        "GPS-HELP": "在浏览器中启用地理定位以自动检测所在城市。如果启用了匿名程序，将无法使用地理定位。",
        "NOT-FOUND-LOCATION": "您看到此页面是因为我们无法获取您的当前位置。\n允许应用程序获取您的位置，以查看飞往您目的地的航班。",
        "POPULAR-CHAPTERS": "在线时刻表的热门区域",
        "PREVIOUS-FLIGHT": "",
        "PRINT": "打印",
        "ROUTE": "航线",
        "ROUTE-TEXT": "航线：",
        "SHARE": "分享",
        "STATUS-PLANNED": "计划",
        "TIME_DEPARTURE": "出发时间",
        "TITLE": "在线时刻表",
        "YOU_SEARCH": "您搜索过"
    },
    "BOARDING-STATUSES": {
        "Expected": "预计",
        "Finished": "已完成",
        "InProgress": "进行中",
        "STATUS": "状态",
        "Scheduled": "未开始",
        "Specified": "正在处理...",
        "Started": "进行中",
        "Unknown": " ",
        "undefined": "未知"
    },
    "DAYS": {
        "0": "星期日",
        "1": "星期一",
        "2": "星期二",
        "3": "星期三",
        "4": "星期四",
        "5": "星期五",
        "6": "星期六",
        "7": "星期日",
        "undefined": "未知"
    },
    "DAYS-SHORT": {
        "0": "周日",
        "1": "周一",
        "2": "周二",
        "3": "周三",
        "4": "周四",
        "5": "周五",
        "6": "周六",
        "7": "周日",
        "undefined": "未知"
    },
    "DISPATCH": {
        "Bridge": "廊桥",
        "Bus": "摆渡车",
        "undefined": "未知"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "已抵达",
        "Cancelled": "已取消",
        "Delayed": "已延误",
        "InFlight": "飞行时间",
        "Landed": "已降落",
        "Scheduled": "计划",
        "Sent": "已起飞",
        "Unknown": "正在处理...",
        "undefined": "未知"
    },
    "FOOD": {
        "BUSINESS": "商务舱",
        "COMFORT": "舒适舱",
        "ECONOMY": "经济舱",
        "SPECIAL": "特别餐",
        "undefined": "未知"
    },
    "MONTH-SHORT": {
        "1": "一月",
        "2": "二月",
        "3": "三月",
        "4": "四月",
        "5": "五月",
        "6": "六月",
        "7": "七月",
        "8": "八月",
        "9": "九月",
        "10": "十月",
        "11": "十一月",
        "12": "十二月",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "一月",
        "2": "二月",
        "3": "三月",
        "4": "四月",
        "5": "五月",
        "6": "六月",
        "7": "七月",
        "8": "八月",
        "9": "九月",
        "10": "十月",
        "11": "十一月",
        "12": "十二月",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "购买机票",
        "DESCRIPTION": "您输入的地址不正确，或链接已损坏。使用搜索框查找您需要的信息或前往主页。",
        "HEADER": "未找到页面",
        "PLACEHOLDER-INPUT": "搜索网站",
        "SUPPORT": "支持",
        "TO-HOME": "主页"
    },
    "PAGE500": {
        "BUY-TICKET": "购买机票",
        "DESCRIPTION": "处理请求时出错",
        "HEADER": "服务器错误",
        "PLACEHOLDER-INPUT": "搜索网站",
        "SUPPORT": "支持",
        "TO-HOME": "主页"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "下载航班表",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "当天",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "当月",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "当周",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "时间段",
        "FILE-NAME": "",
        "NOTE-LINE1": "系统时间：本地。",
        "NOTE-LINE2": "<b>请注意：</b>通过网站购票时，并非所有联程选项都可用。<br>如果网站不提供您选择的联程方案，您可以在售票处购买机票，<br>或致电我们的 24/7 联络中心：<br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a>（莫斯科）/ <a href=\"tel:88004445555\">8-800-444-5555</a>（俄罗斯，免费）</b>",
        "NOTE-LINE3": "如果您没有找到要找的航班信息，您可以<br>致电我们的 24/7 联络中心：<br><b>莫斯科 <a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / 俄罗斯 <a href=\"tel:88004445555\">8-800-444-5555</a>（免费）<br>俄罗斯 <a href=\"tel:*555\">*555</a> MTS、Beeline、Megafon（免费）</b>",
        "POPULAR-CHAPTERS": "航班表功能",
        "SCHEDULE-BY-ROUTE": "您的航线的航班表",
        "SCHEDULE-FLIGHTS": "航班日程表页面",
        "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
        "SCHEDULE-OUTBOUND": "Outbound schedule",
        "SCHEDULE-START": "如何使用航班表",
        "SCHEDULE-START-TITLE1": "航线",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "输入出发和抵达城市。",
        "SCHEDULE-START-TITLE2": "出发日期",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "起飞日期（默认显示当周航班）。",
        "SCHEDULE-START-TITLE3": "出发时间",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "如需要，可指定起飞时间。",
        "SCHEDULE-START-TITLE4": "返程航班",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "您可以查看返程航班。",
        "SCHEDULE-START-TITLE5": "购买机票",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "您可以直接从在线时刻表购买机票或者预订航班。",
        "SCHEDULE-START-TITLE6": "计划",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "所有航班的航班表、抵达和起飞时间以及航班日期。",
        "SEARCH-RESULT-ARRIVAL": "到达",
        "SEARCH-RESULT-COMPANY": "航空公司、机型",
        "SEARCH-RESULT-DEPARTURE": "出发",
        "SEARCH-RESULT-FLIGHT": "航班",
        "SEARCH-RESULT-TIME": "旅行时间",
        "SEARCH-RESULT-TRANSFER": "联程",
        "TITLE-TAB": "计划",
        "TITLE": "航班时刻表",
        "SCHEDULE-BOTTOM-DESCRIPTION": "航班时刻表",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p> Aeroflot航班时刻表页面提供我们航班起飞和到达时间的所有基本信息。<br> 选择您的旅行日期，提前计划您的行程--无论是直飞航班还是中途停留的航班</p> <p>我们提供价格极具竞争力的机票和便捷的<a target='_blank' href='https://www.aeroflot.ru/zh/booking'>在线预订服务。</a></p> <p>乘坐俄罗斯国际航空公司的航班，舒适性和可靠性始终是一流的！</p>"
    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "舒适舱+",
        "ENTERTAINMENT": "机上娱乐系统",
        "INTERNET": "Internet on Board",
        "WIFI": "机上 Wi-Fi"
    },
    "SHARE": {
        "COPY": "复制链接",
        "FACEBOOK": "在 Facebook 上分享",
        "TWITTER": "在 Twitter 上分享",
        "VK": "在 VK 上分享",
        "WEIBO": "分享到微博"
    },
    "SHARED": {
        "ACTUAL": "实际",
        "ACTUAL-TIME": "实际时间",
        "AIRPORT_CHANGE": "不同机场",
        "ALL_DAY": "全天",
        "ALL_DIRECTIONS": "All directions",
        "ARRIVAL-CITY-ERROR": "抵达机场不正确。要正确搜索，请先输入抵达机场的名称，然后从列表中选择",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "出发城市和目的地城市不得相同",
        "ARRIVAL-SCHEDULED": "预定抵达时间",
        "ARRIVAL_CITY": "目的地城市",
        "ARRIVAL_DATE": "抵达日期",
        "ARRIVAL_TIME": "到达时间",
        "AVIACOMPANY": "航空公司",
        "BACK-BOARD": "返回在线时刻表",
        "BACK-SCHEDULE": "返回航班表",
        "BAGBELT": "行李传输带编号",
        "BOARD_SCHEDULE": "在线时刻表和航班表",
        "BUY-TICKET": "购买",
        "BUY-TICKET-HIT-RATE": "按热门资费购票",
        "CITY_CHANGE": "Different cities",
        "CITY_PLACEHOLDER": "指定城市",
        "CURRENT_WEEK": "本周",
        "DATE_FORMAT": "DD.MM.YYYY",
        "DATE_FORMAT-WRONG": "格式不匹配：{format}",
        "DATE_FORMAT_WEEK": "DD.MM.YYYY - DD.MM.YYYY",
        "DAY": "天",
        "DAYS-EXECUTE-FLIGHT": "有预定航班的天数",
        "DEPARTURE-CITY-ERROR": "起飞机场不正确。要正确搜索，请先输入起飞机场的名称，然后从列表中选择",
        "DEPARTURE-SCHEDULED": "预定起飞时间",
        "DEPARTURE_CITY": "出发城市",
        "DEPARTURE_DATE": "出发日期",
        "DEPARTURE_TIME": "出发时间",
        "DETAILED_INFORMATION": "详情",
        "DETAILS": "航班状态",
        "DETAILS-FLIGHT": "航班详情",
        "DETAILS-TOOLTIP": "查看更多实际航班运营信息",
        "DIRECT_FLIGHTS": "出港航班",
        "DIRECT_FLIGHT_ONLY": "仅限直航",
        "DISEMBARKING": "下机",
        "DURATIONS": "持续时间",
        "EXPECTED": "预计",
        "FLIGHT-CODE-SHARING": "额外航班号",
        "FLIGHT_DATE": "Flight date",
        "FLIGHT_TIME": "Flight time",
        "FLIGHT-DETAILS": "航班详情",
        "FLIGHT-INFO": "航班详情",
        "FLIGHT-TRANSFER": "联程",
        "FLIGHT-TRANSFER-PLURAL-FEW": "",
        "FLIGHT-TRANSFER-PLURAL-ONE": "",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "",
        "FLIGHTS-INFO": "航班详情",
        "FLIGHTS-NOT-FOUND": "未找到航班",
        "FLIGHTS-NOT-FOUND-TEXT": "未找到符合选定参数的航班。\n请更改搜索参数。",
        "FLIGHTS-PARTNER-WARNING-TEXT": "您选择了由 Aeroflot 集团航空公司或 Aeroflot PJSC 的合作伙伴运营的航班。\n实际航班详情仅适用于 Aeroflot PJSC 运营的航班。请使用以下链接访问承运航空公司的网站。",
        "FLIGHT_NUMBER": "航班号",
        "FLIGHT_NUMBER_PLACEHOLDER": "航班号",
        "FOOD": "机上餐饮",
        "GATE": "登机口",
        "GO-TO-PREVIOUS-VERSION": "访问以前的版本",
        "HIT": "特价",
        "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{中途停留} few{经停} other{经停}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "经停",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "中途停留",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "经停",
        "LANDING": "登机",
        "LANDING-TRANSFER": "换乘",
        "LAST-SEARCH-BOARD": "以往的在线时刻表搜索",
        "LAST-SEARCH-SCHEDULE": "以往的航班表搜索",
        "LAST-UPDATE": "最近更新时间",
        "MAIN": "首页",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "抵达时间和距离为估计值。\n时间可能随天气情况和机场流量而变化。",
        "NOTE-TIME-SCHEDULE": "{START_DATE}～{END_DATE}这一周的时间表。\n起飞和抵达时间可能随起飞日期而变化",
        "NUMBER": "航班",
        "NUMBER-EXIT": "登机口号",
        "ONLINE-REGISTRATION": "在线值机",
        "ONLY_DIRECT": "仅限直航",
        "PART_ONE_WAY": "单程",
        "PATH-TIME": "旅行时间",
        "PLANE": "机型",
        "RATE": "资费",
        "REGISTRATION": "值机",
        "RETURN": "返回起飞机场",
        "RETURN_FLIGHTS": "进港航班",
        "RETURN_FLIGHT_DATE": "返程航班日期",
        "RETURN_FLIGHT_TIME": "返程航班起飞时间",
        "RETURN_FLIGHT_VIEW": "显示返程航班",
        "ROUTE-ACTUAL": "实际位置",
        "ROUTE-CHANGE": "航线已改变",
        "ROUTE-SCHEDULED": "计划位置",
        "ROUTE-TIME": "旅行时间",
        "SCHEDULE-FLIGHT": "航班日程表",
        "SCHEDULED": "计划",
        "SCHEDULES_DATE": "显示以下时段的航班表",
        "SCHEDULES_VIEW": "显示航班表",
        "SEARCH": "搜索",
        "SEARCH-CANCEL": "取消搜索",
        "SELECT-FLIGHT": "选择航班",
        "SERVICE": "机上服务",
        "SERVICES": "服务",
        "SHORT-DAY": "天",
        "SHORT-HOUR": "小时",
        "SHORT-MIN": "分钟",
        "STOCK": "特惠订单联系方式详情",
        "TAB-BOARD-TOOLTIP": "未来几天的实际航班运营详情",
        "TAB-SCHEDULE-TOOLTIP": "今年的航班表",
        "TAB-FLIGHTS-MAP-TOOLTIP": "«Aeroflot»航线网络信息展示的制图服务",
        "TERMINAL": "航站楼",
        "TERMINAL_CHANGE": "不同航站楼",
        "TEST-VERSION": "文本版本",
        "THERE_AND_BACK": "往返",
        "TIME": "时间",
        "TIME-END": "结束时间",
        "TIME-LEFT": "抵达时间",
        "TIME-REGISTRATIONS": "值机截止时间",
        "TIME-START": "开始时间",
        "TO-BOOK": "预订",
        "TO-BOOK2": "预订",
        "TODAY": "今天",
        "TOMORROW": "明天",
        "TRANSFER": "联程",
        "TRAVEL-TIME": "旅行时间",
        "WEEK": "周",
        "WEEK_FORMAT-WRONG": ""
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "请注意:",
        "IFLY_BODY" : "Aeroflot 的 SU5800-SU5949 次航班将由 iFly 航空的飞机和机组人员执飞.",
        "IFLY_INFO" : "有关机上服务的信息可在 <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\"> 此处</a> 查阅."
    },
    "FLIGHTS-MAP": {
        "TITLE": "航线图",
        "ROUTE": "查找您的航线",
        "FILTER_DEPARTURE_PLACEHOLDER": "从",
        "FILTER_ARRIVAL_PLACEHOLDER": "到",
        "DOMESTIC_FLIGHTS": "国内航班",
        "INTERNATIONAL_FLIGHTS": "国际定期航班",
        "FILTER_INFO": "点击 «购买机票» 查看您所选目的地的全部航班信息",
        "BUY_TICKET_BTN": "购买机票",
        "CONNECTING_FLIGHTS": "显示联程航班",
        "NO_DIRECTIONS_INFO":"没有找到路线，更改搜索参数"
    }
}